name: 'Alternative Frontpage'
description: 'Provides an alternative frontpage option for authenticated users via redirect.'
type: module
core_version_requirement: ^9 || ^10
configure: entity.alternative_frontpage.collection
dependencies:
  - drupal:user
  - social:social_core

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
